Hi,
I've installed the ns 2.30 version then I tried to install the eurane patch
from http://eurane.ti-wmc.nl/eurane/
unfortunately while installing the eurane patch I got an error.
Would you please tell me  the right steps to follow while installing it.
Can you also tell me where I can find a functional eurane patch (several
ones are corrumpted)
thanks

Reply via email to